Similar error with GNOME that too after installation of latest version
of zlib.


--
rakesht80
------------------------------------------------------------------------
rakesht80's Profile: http://forums.novell.com/member.php?userid=118081
View this thread: http://forums.novell.com/showthread.php?t=409164